@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {
	margin: 0px auto;
	padding:0px;
	background-color:#ccffcc;
	font-family: 'Open Sans', Helvetica, sans-serif;
}

img {
	float: left;
}

p {
	font-size: 15px;
	line-height: 20px;
}

h1 {
	line-height: 60px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: lighter;
}

#divWrapper {
	width: 100%;
	height: 650px;
	margin-top: 25px;
}

#divHeader {
	width: 100%;
	height: 10%;
	margin: 0px auto;
	border: 1px solid red;
}

#map_canvas {
	width: 100%;
	height: 70%;
	margin: 0 auto;
}

#divFooter {
	width: 100%;
	height: 20%;
	margin: 0px auto;
	border: 1px solid blue;
	float: left;
}

#form {
	margin-top: 5px;
	font-size: 12px;
	text-align: left;
	line-height: 16px;
	width:375px;
	float: left;
}

#credits p {
	margin-top: 7px;
	padding-right: 7px;
	font-size: 12px;
	text-align: right;
	line-height: 16px;
}

.ui-dialog { z-index: 1000 !important; }
